.logo {
    width: 80px;
    margin-right: 10px;
}

.breadcrumb-margin {
    margin-left: 15px;
    margin-right: 15px;
}

.wp-block-table thead {
    background-color: #ffcc00;
}

.wp-block-table thead tr {
    height: 50px;
}

.wp-block-table thead tr th,
.wp-block-table tbody tr td {
    padding-left: 5px;
}

.wp-block-table tbody tr {
    height: 45px;
}

table {
    width: 100%;
}

.sidebar {
    background-color: #FFF;
    margin-top: 68px;
    padding: 5px;
    height: 100%;
}

.sticky-sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 10rem;
}

.adress-back {
    color: #FFF;
    font-size: 14px;
}

.list-group-flush .list-group-item:nth-child(1) {
    border-top: 0 !important;
}

ul.timeline {
    list-style-type: none;
    position: relative;
    padding-left: 1.5rem;
}

/* Timeline vertical line */
ul.timeline:before {
    content: ' ';
    background: #fff;
    display: inline-block;
    position: absolute;
    left: 16px;
    width: 4px;
    height: 100%;
    z-index: 400;
    border-radius: 1rem;
}

li.timeline-item {
    margin: 20px 0;
}

/* Timeline item arrow */
.timeline-arrow {
    border-top: 0.5rem solid transparent;
    border-right: 0.5rem solid #fff;
    border-bottom: 0.5rem solid transparent;
    display: block;
    position: absolute;
    left: 2rem;
}

/* Timeline item circle marker */
li.timeline-item::before {
    content: ' ';
    background: #ddd;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #fff;
    left: 11px;
    width: 14px;
    height: 14px;
    z-index: 400;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.vorstand-detail {
    list-style: none;
    padding: 0;
}

.vorstand-detail li {
    padding-left: 1.3em;
}

.ansprechpartner-detail {
    list-style: none;
    padding: 0;
}

.ansprechpartner-detail li {
    padding-left: 1.3em;
}

.map:before {
    content: "\f041"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
}

.phone:before {
    content: "\f095"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
}

.mail:before {
    content: "\f003"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
}

.positions:before {
    content: "\f0b1"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
}

.heading {
    text-align: center;
    font-size: 2.0em;
    letter-spacing: 1px;
    padding: 40px;
    color: white;
}

.gallery-image {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.gallery-image img {
    height: 250px;
    width: 350px;
    transform: scale(1.0);
    transition: transform 0.4s ease;
}

.img-box {
    box-sizing: content-box;
    margin: 10px;
    height: 250px;
    width: 350px;
    overflow: hidden;
    display: inline-block;
    color: white;
    position: relative;
    background-color: white;
}

.caption {
    position: absolute;
    bottom: 5px;
    left: 20px;
    opacity: 0.0;
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.transparent-box {
    height: 250px;
    width: 350px;
    background-color:rgba(0, 0, 0, 0);
    position: absolute;
    top: 0;
    left: 0;
    transition: background-color 0.3s ease;
}

.img-box:hover img {
    transform: scale(1.1);
}

.img-box:hover .transparent-box {
    background-color:rgba(0, 0, 0, 0.5);
}

.img-box:hover .caption {
    transform: translateY(-20px);
    opacity: 1.0;
}

.img-box:hover {
    cursor: pointer;
}

.caption > p:nth-child(2) {
    font-size: 0.8em;
}

.caption > p {
    margin-bottom: 0;
}

.opacity-low {
    opacity: 0.5;
}

@media(max-width:450px) {
	.navbar-brand div,
	.navbar-brand span {
		display: none !important;
	}
}

.dropdown:hover > .dropdown-menu {
    display: block;
}
.dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.log_forms {
    border: unset !important;
    background-color: #fff;
    border-radius: 10px;
}

.log_forms input[type="submit"] {
    border: 1px solid #fc0 !important;
    background-color: #fc0 !important;
    color: #FFF !important;
}